<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h1 align="center"> HTML ATTRIBUTES</h1>
	<!-- 
		HTML attributes - added to modify the behavior of an HTML Element; they are added inside the opening tag of the element
			SYNTAX: 
				<tag attribute="value">text</tag>

			align attribute - used to modify the alignment of the text in an element; if no align attribute, the default alignment is left

			reversed attribute - reverses the sequence order, but not the position of the elements
	 -->
	 <!-- 
		MINIACTIVITY
			create h2 element "Modifiers of Element Behavior"
				align = right
			create ordered list with the following element inside the li tag
				Kobe Bryant
				Michael Jordan
				Lebron James
			send screenshot of the output in google chat
	  -->
	  <h2 align="right">Modifiers of Element Behavior</h2>
	  <ol reversed>
	  	<!-- ctrl + shift + d = duplication of a line or a part of the line -->
	  	<li>Michael Jordan</li>
	  	<li>Kobe Bryant</li>
	  	<li>Lebron James</li>
	  </ol>


	  <!-- img tag -->
	  <!-- 
			src attribute - allows locating the resource from a relative or absolute path
				relative path - the resource is located relatively to the index.html; the resource is in the same machine/server and is indicated by ./ or ../ depending on where the needed image is.

				absolute path - the source is note located relative to the index.html; instead, it is located outside the machine/server (it is in the cloud/internet)
	   -->
	  <img src="https://place-puppy.com/300x300">
<!-- 
	alt attribute - alternative text; used to display a text once the source of the image is not exisiting or is erroneous

	height attribute - modifies the height of the img element
	width attribute - modifes the width of the img element
 -->
	  <img src="./images/html5.jpg" height="200" width="200" alt="logo of HTML">

	  <hr>
	  <!-- Miniactivity -->
	  <!-- 
			create h1 element with your name as the text and align it to the center
			create h3 element wiht "Full Stack Web Developer" as the text and align to the center
			insert an image of yourself with the height and width of 200 for alternative text, use "a picture of me"
	   -->
	   <h1 align="center">Marco Kalalo</h1>
	   <h3 align="center">Full Stack Web Developer</h3>
	   <img src="./images/me.JPG" height="200" width="200" alt="a picture of me">
	  <hr>

	  <h3>My Favorite Food</h3>
	  <!-- 
			miniactivity insert 3 images of your favorite food
				height and width of 200
				alt - name of the food
	   -->
	   <img src="https://theeatdown.com/wp-content/uploads/easy-yema-cake-recipe-5.jpg" height="200" width="200" alt="yema cake">
	   <img src="https://www.jocooks.com/wp-content/uploads/2012/05/creamy-carbonara-1.jpg" height="200" width="200" alt="carbonara">
	   <img src="https://www.recipetineats.com/wp-content/uploads/2020/05/Pizza-Toppings.jpg?w=500&h=500&crop=1" height="200" width="200" alt="pizza">
	   <!-- 
			type attribute - used to modify the type of order on which the list sequence will based; other type could be number, letter and roman numerals (small or capital letters)
	    -->
	   <ol type="I">
	   	<li>Yema Cake</li>
	   	<li>Carbonara</li>
	   	<li>Pizza</li>
	   </ol>

	   <hr>
	   <!-- 
			links - used to go to other webpages, outside or inside the machine/server where the index.html is located. it also follows the absolute and relative pathing/linking

			a tag - anchor tag; used to create links inside the webpage;

			href attribute - used to locate the target webpage that the user will go once he or she clicks the element

			target="_blank" - used to open the webpages/links in another tab instead of the same tab where our main index.html is
	    -->


	   <h1 align="center">HTML LINKS</h1>

	   <a href="https://zuitt.co" target="_blank">Go to Zuitt</a>
	   <!-- miniactivity -->
	   <!-- link this index.html to the link.html -->
	   <!-- text: "Go to Link" -->
	   <!-- no indication of ./ or ../ at the start of the href value means that we are using ./ by default -->
	   <a href="link.html">Go to Link</a>

	   <a href="./relative-sample/sample.html">Go to sample</a>

	   <div>
	   		<a href="https://www.jollibeefoods.com" target="_blank">
	   			<img src="https://upload.wikimedia.org/wikipedia/en/thumb/8/84/Jollibee_2011_logo.svg/1200px-Jollibee_2011_logo.svg.png" height="200" width="200" alt="Nagugutom na ko">
	   		</a>
	   </div>
</body>
</html>